api_version after recent changes #27

Open
aac opened this Issue Jul 25, 2010 · 0 comments

Projects

None yet

1 participant

@aac
Contributor
aac commented Jul 25, 2010

I'm having trouble following the recent changes for api_versions. There's an api_version method in access_token.rb that returns config[:api], implying that the api_version should be specified amongst the settings in the token class. But in FoursquareToken, :api_versions and :api_version are defined, not :api.

It also doesn't look like that api_version is ever actually merged in when there's a request.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment